ods-control(8)

NAME

ods-control - OpenDNSSEC control utility

SYNOPSIS

ods-control ksm ...
ods-control hsm ...
ods-control signer ...
ods-control start
ods-control stop

DESCRIPTION

ods-control is a helper utility which gives a combined interface for different command utilities within OpenDNSSEC. It can also start and stop OpenDNSSEC by controlling the two daemons.

OPTIONS

ksm The remainder of the command line will be sent to the ods-ksmutil utility

hsm The remainder of the command line will be sent to the ods-hsmutil utility

signer
    The remainder of the command line will be sent to the ods-signer utility

start
    Will start the two daemons of OpenDNSSEC, ods-enforcerd and ods-signerd

stop
    Will stop the two daemons of OpenDNSSEC, ods-enforcerd and ods-signerd

SEE ALSO

ods-auditor(1), ods-enforcerd(8), ods-hsmspeed(1), ods-hsmutil(1), ods-kaspcheck(1), ods-ksmutil(1), ods-signer(8), ods-signerd(8), ods-timing(5), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-control was written by Jakob Schlyter as part of the OpenDNSSEC project.